Jetpack ne fonctionne plus

  • WordPress :5.0.3
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2280687
    Tristhenya
    Participant
    Initié WordPress
    25 contributions

    Ma configuration WP actuelle :

    • Version de PHP/MySQL : 5.6
    • Version de WordPress : 5.0.4
    • Thème utilisé : Luxury Fashion
    • Extensions en place
    • Nom de l’hébergeur : OVH
    • Adresse du site : https://www.chibigeeky.be

    Problème(s) rencontré(s) : 

    Bonjour, depuis plus d’un mois je n’ai plus accès a l’extension Jetpack alors que tout fonctionnait parfaitement auparavant. Lorsque je l’installe via mon tableau de bord et que je l’active ce message d’erreur s’affiche : Jetpack requires a more recent version of WordPress and has been paused. Please update WordPress to continue enjoying Jetpack.
    J’ai essayé de l’installer via le site officiel de l’extension, mais cela m’affiche un message d’erreur également.
    Je précise que mon WordPress est a jour.
    J’ai essayé de désactiver toutes mes autres extensions, mais le problème persiste.
    J’ai contacté Jetpack, je n’ai eu aucune nouvelles à ce jour… Je me tourne donc vers vous en dernier recours.
    Je remercie d’avance ce qui accepteront de m’apporter leur aide. 😉

    • Ce sujet a été modifié le il y a 1 week par  Tristhenya.
    • Ce sujet a été modifié le il y a 1 week par  Tristhenya.
    #2280694
    ferman
    Participant
    Maître WordPress
    1185 contributions

    Bonjour,

    Wordpress n’est pas à jour (5.0.4 contre  5.2.3 actuellement) et la version de php est limite: 5.6 au lieu de 7.3 actuellement. Il me semble que le thème Luxury Fashion est ancien; depuis quand ne l’avez-vous pas mis à jour?

    Avez-vous d’autres extensions (quelle est leur version) que vous n’auriez pas mises à jour récemment?

    • Cette réponse a été modifiée le il y a 1 week par  ferman.
2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.